/*========================================================*/
/* Brisk 1.0 Container Style  by dnnskin.net                       */
/*========================================================*/
.ModuleTitle_MenuItem TD 		{ cursor: pointer; text-align:left; white-space:nowrap; padding:2px;font:bold 11px  Tahoma}
.ModuleTitle_MenuIcon			{ cursor: pointer; background-color: #EEEEEE; width: 15px;height: 100%; }
.ModuleTitle_SubMenu 			{ z-index: 1000; cursor: pointer; background-color: #FFFFFF; padding: 1px;border:2px #999 solid;}
.ModuleTitle_SubMenu span		{ color:#000000}
.ModuleTitle_MenuBreak  			{ background-color: #EEEEEE; font-size: 1px;}
.ModuleTitle_MenuItemSel 		{ cursor: pointer;background-color: #eee;}

/*---------- To align the Actions, Icon and Title ---------*/

.c_icon,.c_actions, h2.c_title	{ float:left;}
.c_icon img 						{ float:left; padding-right:4px;} 
.icn img							{ margin-right:5px;}
.title_vis						{ float:right;}
.c_content						{ clear:both; }
.c_contentpane					{ padding:0 0 0 0; }
.c_footer 						{ clear: both; padding: 0; text-align: right; min-height: 1px; height: auto;}
* html .c_footer					{ height:1px}
.Normal p						{ margin-top:0px}
.eipbackimg 						{ background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg 			{ margin-top:0;margin-left:-20px;}
